let bannerAd = 'adunit-8a29806490307cca' // banner 广告
let urgeVideoAd = 'adunit-78d6fdf55117f04e'	 // 激励视频广告
let insertScreenAd = 'adunit-24fc47b121f3d2a7' // 插屏广告
let singleLatticeAd = 'adunit-9f53f09552ebfc06' // 单格子广告
let videoAd = 'adunit-d0109bc73a5a7870' // 领取记录视频广告
let videoPatch = 'adunit-85e7970f2b2d980f'
export {
	bannerAd,
	urgeVideoAd,
	insertScreenAd,
	singleLatticeAd,
	videoAd,
	videoPatch
}